/* 
  vim: tabstop=2 softtabstop=2 shiftwidth=2 expandtab 
*/

/**
 *******************************************************
 * Allgemeines
 *
 */

/* 
Hintergrundfarben

    PH       FRN
:%s/66 66 ff/FF CC 00/g
:%s/99 cc ff/FF 99 66/g
:%s/98 98 98/32 32 32/g
:%s/cb cb cb/65 65 65/g
:%s/fd fd fd/dc dc dc/g  // Haupt-Inhalt
:%s/97 97 97/fe fe fe/g  // Download-Balken innerhalb (?)
:%s/cd cd cd/fc fc fc/g  // Download-Balken
:%s/ee ee ee/d2 d2 d2/g  // Hintergrund Detail-Kaestchen
:%s/77 aa ff/FF 70 29/g  // Ueberschrift Detail-Kaestchen und Rahmen und Wartung
:%s/        /BB 99 00/g  // Link zum Mantis in Footer 
            /FF CC 00/g  // hover (menu und rest)

Farbe fuer Flashplayer wird in config festgelegt:
PH: #99 99 ff, FRN: FF 99 66 (s.o.)
*/

/*
 Farben evtl:
 8c c0 ff (etwas blasses blau)
 29 b8 ff (etwas starkes blau)
 */

body {
    background-color: #000000;
}

h3 {
  font-family : Verdana, Arial, Helvetica, sans-serif;
  font-size: 11pt;
  font-weight: bolder;
}

h3.meldung {
  color: #0000FF;
}

h2 {
  margin: 0px 0px 5px 0px;
  font-family : Verdana, Arial, Helvetica, sans-serif;
  font-size: 16pt;
}

p {
  font-family : Verdana, Arial, Helvetica, sans-serif;
  font-size : 10pt;
}

/* navigation als sonderfall s.u. */
a {
  text-decoration : none;
  color : #666666;
  font-weight : normal;
}

a:hover  {
  color : #FFCC00;
}

code {  
  font-family: "Courier New", Courier, mono; font-size: 10pt; font-weight: bold}

pre {
  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; line-height: normal; font-style: normal
}

h1 {  
  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 24pt
}

td {
  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt;
}

img {
  border: 0;
}

table { 
  border: 0; 
}

.small {font-family: Helvetica, Arial, sans-serif; font-size: 8pt;}

span.toptitel {
  font-size: 30pt;
  font-weight: bold;
  padding-left: 8px;
}

span.haupttitel {
  font-size: 12pt;
  font-weight: bold;
  padding-left: 8px;
}

/*  Formate Beitrags-Uebrschriften  */
/*  mit a ists in Listenansicht, ohne in Beitragsansicht */

h2.btitel           {color:#181818;}

.btitel           {color:#000000;}
.btitel a         {color:#000000;}
.btitel a:hover   {color:#FF9966;}

h2.btitel_unknown         {color:#666666;}
.btitel_unknown         {color:#666666; padding:2px;}
.btitel_unknown a       {color:#666666; }
.btitel_unknown a:hover {color:#FF9966;}

h2.btitel_restricted         {color:#666666;}
.btitel_restricted         {color:#666666; padding:2px;}
.btitel_restricted a       {color:#666666; }
.btitel_restricted a:hover {color:#FF9966;}

h2.btitel_temp          {color:#999999;}
.btitel_temp          {color:#999999; padding:2px;}
.btitel_temp a        {color:#999999; }
.btitel_temp a:hover  {color:#FF9966;}

/* Formate fuer Editier-Ansicht besonders bunt */
/* aber nur Nummern, Beitragsname (mit a) wie oben    */
h2.login_btitel         {color:#181818;}
.login_btitel         {color:#000000; padding:2px;}
.login_btitel a       {color:#000000;}
.login_btitel a:hover {color:#99999A;}

h2.login_btitel_unknown         {color:#666666;}
.login_btitel_unknown         {color:#0000FF; padding:2px;}
.login_btitel_unknown a       {color:#0000FF;}
.login_btitel_unknown a:hover {color:#99999A;}

h2.login_btitel_restricted         {color:#FF1818;}
.login_btitel_restricted         {color:#EE1828; padding:2px;}
.login_btitel_restricted a       {color:#EE1828;}
.login_btitel_restricted a:hover {color:#99999A;}

h2.login_btitel_temp         {color:#1818FF;}
.login_btitel_temp         {color:#1818FF; padding:2px;}
.login_btitel_temp a       {color:#1818FF;}
.login_btitel_temp a:hover {color:#99999A;}

/* 
Daten bzgl. alter Beitragsliste 

table.blisttitel {margin-bottom:4px;} 

*/

/* sonstiges */
td.anz_black {
  font-weight:bold;color:#000000;
}

div.logout {
  margin-top: -20px;
  font: 8pt Verdana, Arial, Helvetica, sans-serif;
}

div.inhalt {
  width: 580px;
  padding: 10px;
  padding-left: 14px;
  margin-left: 0px;
  margin-top: 0px;
}

div.blaettern {
  float: right;
  margin-top: -6px;
}

/*
td.subinhalt        {background:#fff; border:1px solid #B8C8DB; border-top:none}
td.subinhalt_klein      {background:#f3f7f9; border:1px solid #B8C8DB; border-top:none}
td.subreiteraktiv   {background:#fff; border:1px solid #B8C8DB; border-bottom:none}
td.subreiteraktiv_klein {background:#f3f7f9; border:1px solid #B8C8DB; border-bottom:none}
td.subreiter        {background:#DCE7EC;border:1px solid #F3F7F9; border-bottom:1px solid #B8C8DB}
td.subleer          {color:#446B96; border-bottom:1px solid #B8C8DB}
*/

#downl_ankuend {
  font-size: 90%;
  font-style: italic;
}

.full_width {
padding: 5px 30px;
line-height: 130%;
height: 80px;
}

.content_left {
padding-left: 30px;
font-weight: bold;
font-size: 70%;
}

.content_right {
font-size: 70%;
}

/**
 *******************************************************
 * Gesamtlayout
 */

/* v.a. Außen-Rahmen Farben o/u/r/l = oben/unten/rechts/links */
td#aussen_ol {
  background-color:#323232; 
}

td#aussen_o {
  background-color:#FF9966; 
}

td.aussen_o_misc {
  padding-bottom: 10px;
}

td#aussen_or {
  background-color:#FF9966;
}

#aussen_l, #aussen_l2 {
  background-color:#FF9966; 
}

#aussen_r {
  background-color:#323232; 
}

#aussen_u {
  background-color:#656565; 
}

#aussen_u a {
  color: #BB9900; 
}

#aussen_ur {
  background-color:#323232;
}

td.td_inh {
  background-color: #dcdcdc;
}

/**
 *******************************************************
 * Allgemein
 */

table.navigation a {
  text-decoration : none;
  color : #000000;
  font-weight : normal;
}

table.navigation a:hover {
  color : #FFCC00;
}

/**
 *******************************************************
 * Startseite
 */

div.mehr {
  text-align: right;
  padding-right: 12px;
}

/**
 *******************************************************
 * gemeinsames von Beitrag und Beitragsliste
 */

/**
 *******************************************************
 * Beitragsliste
 * 
 * b=beitrag, bl=beitrags-Liste, dlb=download bar
 */

 /* 
  background-color: #CCCCCC; 
 */

div.dlb_bl_outer {
  margin-left: 0px;
  margin-right: 10px;
  margin-top: 8px;
}

div.dlb_bl_inner {
  padding: 1px;
  padding-left: 8px;
  padding-right: 8px;
  background-color:#fefefe;
  float: left;
  width: 100%;
}

/* Text ist kleiner als Symbole, desh. nochmal padding */ 
div.dlb_bl_text {
  padding: 2px;
}

div.dlb_bl_text a {
  font-weight: bold;
}

div.dlb_bl_id {
  float: right;
  text-align: left;
  width: 68px;
  margin-top: 4px;
}

div.dlb_bl_symbols {
  float: right;
  text-align: right;
  padding-right: 8px;
}

.blist {
  width: 100%;
  border: 0px;
  text-align: top;
  margin-right: 30px;
  margin-left: 14px;
}

/* Symbole innerhalb des Titels */
td.adm_symb {
  padding-top: 2px;
  width: 65px;
  min-width: 65px;
  text-align: right;
  padding-right: 8px;
}

span.id_mini {
  font: 7pt Verdana, Arial, Helvetica, sans-serif;
}

/* embedded image mini (img-tag) */
img.blist_img {
  padding: 0px;
  padding-top: 4px;
  padding-bottom: 4px;
  margin-left: -2px;
}

.blist_links {
  padding: 5px;
  padding-top: 8px;
  padding-right: 0px;
  width: 110px;
}

.blist_mitte {
  padding: 5px;
  padding-top: 8px;
}

.blist_rechts {
  padding: 6px;
  padding-top: 8px;
  width: 80px;
}

/**
 *******************************************************
 * Beitrag Einzelansicht
 */

/* Beitrags-Titel */
.bt {
  margin-top: 0px;
  margin-left: 4px;
  padding: 3px;
}

div.id_mini_beitrag {
  font: 7pt Verdana, Arial, Helvetica, sans-serif;
  padding: 4px;
  padding-right: 8px;
  text-align: right;
  width = 100%;
  margin-top: -20px;
}

/* todo: leere Grafik einfuegen, falls es keine Symbole gibt (wg. internem Bereich) */ 
div.downl_bar {
  background-color: #fcfcfc;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 4px;
  padding: 1px;
  padding-left: 8px;
  padding-right: 8px;
}

/* download-bar: dlb = download bar, embimg = embedded img (Hauptbild) */
div.dlb_symbols {
  text-align: right;
  vertical-align: middle;
}

/* Text ist kleiner als Symbole, desh. nochmal padding */ 
div.dlb_text {
  float: left;
  padding: 2px;
}

span.dlbsymbol {
  padding-left: 8px;
}

img.embimg {
  float: left;
  margin-left: 4px;
  margin-right: 14px;
  margin-top: 5px;
  padding: 4px;
  padding-top: 6px;
  /* abstand zum Text */
}

div.top_of_files{
  margin-left: 10px;
  margin-top: 3px;
  margin-bottom: 7px;
  font: 8pt Verdana, Arial, Helvetica, sans-serif;
  font-style: italic;
}

div.bdat {
  margin-left: 30px;
}

/* short description, Kurzbeschreibung*/
div.shdesc {
  margin-top: 5px;
  margin-left: 4px;
  padding: 6px;

  line-height: 18px;

/*
max-height: 69px;
height: 69px;
overflow-y: hidden;
overflow: hidden;
*/
/*
  max-height: 69px;
  overflow-y: hidden; 
*/

}

/* Redaktions-Daten (Art, Sprache, Bereiche, Serie */
div.redakt {
  min-height: 70px;
  width: 232px;
  float: left;
  margin-left: 10px;
  padding: 9px;
  margin-bottom: 10px;
  font: 8pt Verdana, Arial, Helvetica, sans-serif;
  border-width: 1px;
  border-style: solid;
  border-color: #FF7029;
  background-color: #d2d2d2;
}

/* Daten bzgl. Autorenschaft */
div.autor {
  min-height: 70px;
  width: 232px;
  float:right;
  padding: 9px;
  margin-bottom: 10px;
  margin-right: 18px;
  font: 8pt Verdana, Arial, Helvetica, sans-serif;
  border-width: 1px;
  border-style: solid;
  border-color: #FF7029;
  background-color: #d2d2d2;
}

div.kastentitel {
  font-weight: bold;
  color: #FF7029;
  margin-top: -6px;
  margin-left: -4px;
  margin-bottom: -8px;
}

div.file {
  float: left;
  width: 100%;
  margin-top: 0px;
  /* margin-left: 6px; */
  margin-bottom: 8px;
  padding: 3px;
}

div.file_img {
  float: left;
  padding: 4px;
}

/*
  funktioniert nicht: auch nicht wenn parent-div auch 100% hat
  height: 100%;
  bottom: 0px;
*/
div.file_flashplayer {
  float: right;
  margin-right: 30px;
  margin-top: 35px;
}

div.file_data {
  float: left;
  margin-left: 4px; 
  padding: 4px;
  font: 8pt Verdana, Arial, Helvetica, sans-serif;
}

div.licence {
  margin-top: 8px;
  margin-left: 4px; 
  clear: both;
}

div.licence_img {
  height:30px;
  float: left; 
  margin-left: 6px; 
  padding-right: 22px; 
  padding-top: 4px
}

div.licence_right_img {
  float: right;
  margin-right: 14px;
  padding: 10px;
}

div.licence_text {
  font: 8pt Verdana, Arial, Helvetica, sans-serif;
}

div.script {
  clear: both;
  margin-left: 10px; 
  margin-top: 16px;
  margin-right: 18px;
  border-width: 1px;
  border-style: solid;
  border-color: #FF7029;
  background-color: #d2d2d2;
/*
*/
  padding: 16px;
}


div.script_titel {
  font-weight: bold;
  color: #FF7029;
  margin-top: -6px;
  margin-left: -4px;
  margin-bottom: -8px;
}


div.script_img {
  height: 100%;
  min-height: 100%;
  width: 60px;
  float: left; 
  padding-right: 12px; 
  padding-top: 4px
}

div.script_text {
  margin-top: 10px;
  font: 8pt Verdana, Arial, Helvetica, sans-serif;
  line-height: 16px;
}

div.script_hidden {
  max-height: 128px;
/*
  wird evtl. im IE benoetigt? (macht dann aber immer diese hoehe):
  height: 128px;
*/
  overflow-y: hidden;
  overflow: hidden;
}

div.script_show_all_text {
/*
  position: absolute;
*/
  font: 8pt Verdana, Arial, Helvetica, sans-serif;
  color: #FF7029;
  margin-top: 4px;
  margin-bottom: -4px;
/*
*/
}

div.text_hide {
  display: none;
}

div.kommentar_link {
  text-align: right;
  margin-top: 12px;
  margin-right: 18px;
}

div.komm_ankuend {
  font: 8pt Verdana, Arial, Helvetica, sans-serif;
  font-weight: bolder;
  margin-bottom: 16px;
}

table.komm_table td {
  font: 8pt Verdana, Arial, Helvetica, sans-serif;
  padding: 3px;
}

div.komm_titel {
  font: 8pt Verdana, Arial, Helvetica, sans-serif;
  font-weight: bolder;
  margin-top: 6px;
}

.komm_eingeben {
  margin-bottom: 3px;
}

table.bdat,div.bdat,img.bdat {
  margin-left: 35px;
}

table.komm_table {
  width: 530px;
  height: 25px; 
}

/**
 *******************************************************
 * Dateimanager
 *
 */

div.below_am_buttons {
  float: left;
  padding-right: 12px;
}

/**
 *******************************************************
 * Sonstiges
 *
 */

/* clearfix div */
div.clearfix {
  clear: both;
}

/* content metadata table */
.ctntmtable{
  margin-left: 18px;
}

#dl1 {
  width: 391px;
}

#dl2 {
  width: 89px;
  font-weight: bold;
}

#dl3 {
  width: 71px;
  font-weight: bold;
}

p.warntext {
  font: bold 12px Verdana, Arial, Helvetica, sans-serif;
  color:#FF0000;
  line-height:16px;
  margin:5px 0px 5px 0px;
}

/* text fuer wartungsarbeiten */
div.wartung {
  font-size: 10pt;
  font-weight: bold;
  color: #FF7029;
  border: 1px solid #000000;
  margin: 10px;
  padding: 5px
}

/**
 *******************************************************
 * tooltip
 * Beispiel aus http://sixrevisions.com/css/css-only-tooltips/ 
 */

a.tooltip {
  color: #333333;
  border-bottom: 1px dotted #333333; 
  outline: none;
  cursor: help; 
  text-decoration: none;
  position: relative;
}

a.tooltip:hover {
  color: #666666;
  border-bottom: 1px dotted #666666; 
  outline: none;
  cursor: help; 
  text-decoration: none;
  position: relative;
}

.tooltip span {
  margin-left: -999em;
  position: absolute;
}

.tooltip:hover span {
  border-radius: 5px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; 
  box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
  font-style: normal;
  font-weight: normal;
  font-size: 10px;
  line-height: 1.1em; 
  position: absolute; left: 1em; top: 2em; z-index: 99;
  margin-left: 0; width: 250px;
}
  
.tooltip:hover img {
  border: 0; margin: -10px 0 0 -55px;
  float: left; position: absolute;
}

.tooltip:hover em {
  font-family: font-size: 1.2em; font-weight: bold;
  display: block; padding: 0.2em 0 0.6em 0;
}

.classic { padding: 0.8em 1em; }
.classic { background: #FFFFAA; border: 2px solid #FFAD33; }

/* 
 * nicht in Verwendung
  .custom { padding: 0.5em 0.8em 0.8em 2em; }
  * html a:hover { background: transparent; }
  .critical { background: #FFCCAA; border: 1px solid #FF3334; }
  .help { background: #9FDAEE; border: 1px solid #2BB0D7; }
  .info { background: #9FDAEE; border: 1px solid #2BB0D7; }
  .warning { background: #FFFFAA; border: 1px solid #FFAD33; }
 */

/* Flashplayer wird erst verzoegert eingeblendet, siehe Code in
 * MediaFiles.class.php
.file_flashplayer {
  display: none;
}
 */

/**
 *******************************************************
 * ENDE
 */

